﻿@charset "utf-8";

/* base */
body {
	font-family: Dotum,"굴림",Gulim,"Trebuchet MS",arial,verdarna;
	font-size:0.75em;
	line-height:1.5em; 
	color:#494949;
/**/
}
em,address{
	font-style:normal;
}
dl, dt, dd, ul, li {
	list-style:none;
	margin:0;
	padding:0;
}
body,h1,h2,h3,h4,h5,h6,pre,input,p,th,td{
	margin:0;
	padding:0;
}
img{
	border:0 none;
}
div, span, ul, li{
	margin:0;
	padding:0;
	background:none;
}
form, fieldset, blockquote {
	margin:0;
	padding:0;
	border: 0;
}
legend, caption,hr{
	display:none;
}
textarea{
	overflow:auto;
}
option{
	padding-right:0.5em;
}
select{
	margin:0;
	padding:0;
	border:1px solid #bcc4d0;
	color: #476087;
	font: normal 1em/1.5em Gulim,"굴림",Dotum, "돋움", "Lucida Grande", Tahoma, Verdana, AppleGothic, UnDotum, sans-serif;
	background-color: #f8f8f9;
}

/*miniButton : rss reader css 추가*/
a.miniButton{
	display:inline-block;
	height:17px;
	padding:0 4px 0 0;
	background: url("/image/ko/common/btn/infoBtnRight.gif") no-repeat 100% 0;
	color:#fff;
	cursor: pointer;
}
a.miniButton span{
	display:inline-block;
	height:15px;
	padding:3px 0 0 4px;
	background: url("/image/ko/common/btn/infoBtnLeft.gif") no-repeat 0 0;
	color:#fff;
	cursor: pointer;
}

a.miniButton:hover{
	display:inline-block;
	text-decoration:none;	
	height:17px;
	padding:0 4px 0 0;
	background: url("/image/ko/common/btn/infoBtnRight_on.gif") no-repeat 100% 0;
	color:#fff;
	cursor: pointer;
}
a.miniButton:hover span{
	display:inline-block;
	height:15px;
	padding:3px 0 0 4px;
	background: url("/image/ko/common/btn/infoBtnLeft_on.gif") no-repeat 0 0;
	color:#fff;
	cursor: pointer;
}

/* ANCHOR */
a{
	color:#2c2c2c;
	text-decoration:none;
}
a:link{
	color:#2c2c2c;
	text-decoration:none;
}
a:visited{
	color:#2c2c2c;
	text-decoration:none;
}
a:hover{
	color:#000;
	text-decoration:none;
}
a:active{
	color:#2c2c2c;
	text-decoration:none;
}

/*input css*/
.cursor {
	cursor: pointer;
}
.form{
	height:16px; 
	border:1px solid #CDD8DB; 
	font-size:12px; 
	padding:2px 4px 0px 4px;
	margin:0 0 5px 0;
}
.text {
	border:1px solid #CDD8DB;
	font-size:12px;
	height:18px;
	line-height:1.5em;
	margin:0 0 5px;
	padding:0 4px;
}
.textarea{
	border:1px solid #CDD8DB;
	padding:1px;
	font-size:12px; 
	color:#555;
}

/* 숨김영역 */
#divAccessibility, .skip, hr, legend, caption {
	position : absolute;
	width : 0;
	height : 0;
	font-size : 0;
	line-height : 0;
	overflow : hidden;
	border:0px;
	display:none;
	visibility: hidden;
}


/* sub page paging */
#divPaging {
	position:relative;
	display:block;
	height:26px;
	margin:12px 0 24px 0;
	font:bold 1.11em/0.75em AppleGothic,Verdana;
	text-align:center;
}
#divPaging img{
	vertical-align:middle;
}
*:first-child+html #divPaging img{
	vertical-align: top;
}
#divPaging a {
	text-decoration:none;
}	
#divPaging a:hover {
	color:#df5701; 
}
#divPaging .sel{
	display:inline-block;
	height:19px;
	padding:6px 8px 0;
	border:1px solid #C6550C;
	background:#DD6B23;
    color:#FFFFFF;
    cursor: pointer;
}
#divPaging .numBox{
	display:inline-block;
	height:19px;
	padding:6px 8px 0;
	border:1px solid #fff;
	color:#333;
}
#divPaging .numBox:hover{
	border:1px solid #c2b7b1;
}
#divPaging .numfirst img, #divPaging .numprev img{
	padding:5px 3px 4px 3px;
	border:1px solid #fff;
}
#divPaging .numfirst img:hover, #divPaging .numprev img:hover{
	padding:5px 3px 4px 3px;
	border:1px solid #c2b7b1;
}
#divPaging .numnext img, #divPaging .numlast img{
	padding:5px 3px 4px 3px;
	border:1px solid #fff;
}
#divPaging .numnext img:hover, #divPaging .numlast img:hover{
	padding:5px 3px 4px 3px;
	border:1px solid #c2b7b1;
}

/* sub page button group */
#btn_search{
	width:410px;
	height:40px;
	padding-top:20px;
	margin:0 auto;
}

/* sub page button group */
#btn_search{
	width:410px;
	height:40px;
	padding-top:20px;
	margin:0 auto;
}

/*bottom List buttons*/
#divButtonW{
	width:auto;
}
.divButton{
	display:block;
	height:27px;
	color:#ffffff;
	margin:8px auto;
	text-align: center;
}
.submitButton {
	height:27px;
	padding:7px 18px 7px 18px;
	border:0;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	background:#445478 url(../../image/ko/common/btn/buttonbg1.gif) repeat-x 0  0;
	cursor: pointer;
	line-height:120%;
}
.submitButton:hover{
	height:27px;
	padding:7px 18px 7px 18px;
	border:0;
	color:#ffffff;
	font-weight:bold;
	background:#445478 url(../../image/ko/common/btn/buttonbg1On.gif) repeat-x 0  0;
	cursor: pointer;
	line-height:120%;
}
@-moz-document url-prefix() {.submitButton {padding:5px 16px 10px 16px;} }
@-moz-document url-prefix() {.submitButton:hover{padding:5px 16px 10px 16px;} }

*:first-child+html .submitButton, *:first-child+html .submitButton:hover{
	border-style: none;
	height:27px;
	padding:6px 7px 4px 7px;
	border:0;
}

.LinkButtonW{
	height:27px;
	vertical-align: middle;	
	cursor: pointer;
}
.LinkButtonA{
	height:27px;
	vertical-align: middle;	
	padding: 0 0 0 0;
	color:#ffffff;
	cursor: pointer;
}
a.LinkButton {
	display:inline;
	height:27px;
	padding:7px 12px 8px 12px;
	border:0;
	font-weight:bold;
	background:#445478 url(../../image/ko/common/btn/buttonbg1.gif) repeat-x 0  0;
}
 a.LinkButton:hover, a.LinkButton:active{
	display:inline;
	height:27px;
	padding:7px 12px 6px 12px;
	border:0;
	font-weight:bold;
	background:#445478 url(../../image/ko/common/btn/buttonbg1On.gif) repeat-x 0  0;
}
a.LinkButton:link{
	color:#ffffff;
}

@-moz-document url-prefix() { a.LinkButton {padding:7px 12px 5px 12px; } }
@-moz-document url-prefix() { a.LinkButton:hover {padding:7px 12px 5px 12px; } }
@-moz-document url-prefix() { a.LinkButton:active {padding:7px 12px 5px 12px; } }

*:first-child+html a.LinkButton, *:first-child+htm a.LinkButton:hover, *:first-child+htm a.LinkButton:active{ 
	display:inline-block;
	height:25px;
	padding:1px 19px 1px 19px;
	line-height: 210%;
}


/* Searchbtn */
.searchbtn {
	background: url(../../image/ko/common/btn/search.gif);
	border-style:none;
	width:40px;
	height:20px;
	vertical-align:middle;
	color: #ffffff;
	cursor: pointer;
}
*:first-child+html .searchbtn {
	position: relative;
	top:0;
	vertical-align:top;
}

/*btnLanguage */
.btnLanguage {
	position:relative;
	top:5px;
	cursor:pointer;
}

/*font*/
.black_12{
	font-size:12px; 
	color:#000000; 
	}
.brightgray_12{
	font-size:12px; 
	color:#c9c6b9;
	}
.black_12w{
	font-size:12px; 
	color:#000000; 
	font-weight:bold;
	}
.gray_11w{
	font-size:11px; 
	color:#a09f9f;
	}
.gray_11{
	font-size:11px; 
	color:#a09f9f;
	}
.gray_12{
	font-size:12px; 
	color:#565550;
	}
.gray_12w{
	font-size:12px; 
	color:#565550;
	font-weight:bold;
	}
.red_12w{
	font-size:12px; 
	color:#b31b1b; 
	font-weight:bold;
	}
.firebrick_12w{
	font-size:12px; 
	color:#d85632; 
	font-weight:bold;
	}
.firebrick_12{
	font-size:12px; 
	color:#d85632; 
	}
.Gfirebrick_12w{
	font-size:12px; 
	color:#c17557; 
	font-weight:bold;
	}
	
.blue_13w{
	font-size:14px;
	letter-spacing:-1px; 
	font-weight:bold;
	color:#3070be; 
	}
.blue_12w{
	font-size:12px; 
	font-weight:bold;
	color:#5695c1; 
}
.blue_12{
	font-size:12px; 
	color:#5695c1; 
	}
.white_12{
	font-size:12px; 
	color:#ffffff; 
	}
.white_12w{
	font-size:12px; 
	font-weight:bold;
	color:#ffffff;
	}
.brown_12{
	font-size:12px; 
	color:#7a6861;
	}
.brown_12w{
	font-size:12px; 
	font-weight:bold;
	color:#7a6861;
	}
.lightbrown_12w{
	font-size:12px; 
	font-weight:bold;
	color:#c17571;
	}
.fontBold{
	font-weight:bold;
	}

